map: Loop Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 4524c58d-895d-48a8-a83b-519dcc192085
  playerICName: Keegan Rockwell
  playerOOCName: ANormalClown
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: f8289d9a-d5a9-4f68-866d-197070430efd
  playerICName: Mike Like
  playerOOCName: Clarks
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: d4d2c87a-7072-452e-a923-c7e32a9b773b
  playerICName: Lauren Sallow
  playerOOCName: DanielSirHat
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d953132b-848f-4195-a620-9676b6a2bce9
  playerICName: Red
  playerOOCName: DecemberEpsilon
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: May Montague
  playerOOCName: DecodeQwertyPls
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: f36ebaa1-2d0c-474e-b199-973e51d0c127
  playerICName: Sheer-Tei
  playerOOCName: Doobie_421
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: d33fb4cf-73fa-4790-8288-e637e52611e6
  playerICName: Phaethon Nightflitter
  playerOOCName: drsid666
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Oliver Summy
  playerOOCName: eldorito
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: c0439889-4f34-4fa1-8f25-1a8f3a64badd
  playerICName: Tori Metzer
  playerOOCName: Entvari
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 3be66441-3459-4c8a-a258-68fc3611fd36
  playerICName: Michael Ward
  playerOOCName: EverybodysFavorite
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: f35c0d0d-22fe-4051-a3a1-37d98fd9344a
  playerICName: B33PER
  playerOOCName: FluffyShy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5cecbb0-36f4-4250-96f3-188f600b3842
  playerICName: Erebus Temnora
  playerOOCName: Gercey
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: e74a3839-4b56-4224-9b14-aecabd1f2a1d
  playerICName: Zayden Stachursky
  playerOOCName: Inso
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: e6473bcb-6dae-40fb-a989-70c7bc6d8646
  playerICName: Kuz-Pachat
  playerOOCName: Justin4407
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: John Grey
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 12eb4714-5250-4b3d-aa20-c7501926a135
  playerICName: Isaac Promestein
  playerOOCName: Katsun
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4028593c-d500-404d-8b59-a64fad4e7410
  playerICName: Romero Harrier
  playerOOCName: Littlemen
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: cbf8584c-d335-45e1-8b8d-ffb3e70bfcce
  playerICName: Merlin Lightweaver
  playerOOCName: MichaelArthurLong
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: f641a191-0478-46e6-a064-e0930b9a3ec9
  playerICName: John Boyard
  playerOOCName: MilkiestMan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cfba7d48-ef50-4bbc-b195-a1ec7546edd4
  playerICName: Valerie Melton
  playerOOCName: Minemoder
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: c2aa5cb5-7710-451c-a339-b5afe5da99c0
  playerICName: Noggy-Van-Goggy
  playerOOCName: Nogardtist
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 60775ab6-51b4-4b30-ba4d-1e0ec2734f09
  playerICName: Wayne Oppenheimer
  playerOOCName: nosni
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 95de4da2-6540-4bb0-b084-48df3f9570fc
  playerICName: Bagen Beller
  playerOOCName: Nugmania
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 640529fb-bfae-4c1e-956b-e090edf6e833
  playerICName: Martinez Martini
  playerOOCName: pimpchimp4
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be3dfadd-84ed-46e9-9017-00f77a72bbd3
  playerICName: Pun Pun (MK-137)
  playerOOCName: pizzagood
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: be3dfadd-84ed-46e9-9017-00f77a72bbd3
  playerICName: Juke Pukem
  playerOOCName: pizzagood
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Gbop
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f43a18f2-b632-45ae-9cc5-a64ce2f651c4
  playerICName: Grieval Valucus
  playerOOCName: Punished_Hegel
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 165f5a52-8f31-4954-a61a-7d36e6c97023
  playerICName: Althea Silktongue
  playerOOCName: ReivehnFliyt
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a92594f9-8baa-457e-83b8-22eead41fa35
  playerICName: Forgets-Their-Lines
  playerOOCName: Renieken
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 68e413d9-6570-4d14-9bd3-68a41aaa939c
  playerICName: Oskar Snyder
  playerOOCName: Ryancc
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c3468f57-bb9a-4395-8989-d47aeec920bc
  playerICName: Sigvald Callison
  playerOOCName: Saul_Midman
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e77df185-91a7-417a-9f38-fd7b24071703
  playerICName: Haylie Lowe
  playerOOCName: Snowlili
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: adc5eed8-bdd5-4af3-990e-4d314426a121
  playerICName: Xavoth Sloth
  playerOOCName: SomsDude
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a631fecd-a0b4-4ae4-9d5f-e0d859eb7bf2
  playerICName: Lax Dunger
  playerOOCName: Sulpicius
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 916f2146-10eb-4378-8f47-c656fd3b552f
  playerICName: Royce Riker
  playerOOCName: TeoTab
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3c3f381a-06fc-45fc-ab4b-a56419c0cb0d
  playerICName: Burns-To-Death
  playerOOCName: Timtee_CVHN
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1df5cc41-b456-4587-90d8-8524d34b7cb3
  playerICName: Jane 'The Reaper' Lasher
  playerOOCName: Tret
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ad8984aa-afa9-4420-b89c-1d8d994953f5
  playerICName: Milo Buttersworth
  playerOOCName: venderstack
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: b2e7c7fe-c779-40af-8a56-b6d756e3a9ca
  playerICName: Silica
  playerOOCName: Whisperofthedeep
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a0abdb23-7254-4390-a029-ed248e459879
  playerICName: Bura-Dar
  playerOOCName: YoosHiHalt
roundEndText: >2+

  There were 3 traitors.

  1 out of 3 traitors were in custody.


  The codewords were: [color=White]immense, wonder, dangerous, shallow[/color]

  [color=White]Silica, Cargo Technician[/color] ([color=gray]Whisperofthedeep[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill Grieval Valucus, Head of Security | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Royce Riker, Scientist[/color] ([color=gray]TeoTab[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Captain's antique laser pistol. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Tori Metzer, Passenger[/color] ([color=gray]Entvari[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)

  - Kill or maroon Lax Dunger, Atmospheric Technician | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: leviathan
roundId: 75330
endTick: 521195
duration: 00:27:38.4650082
fileCount: 468
size: 114196058
uncompressedSize: 516552234
endTime: 04:49:33.1159602
...
